4Suite™ API Documentation

# ► Module Ft.Server.Client.Commands.Delete

This command will delete from a 4Suite repository all resources with paths matching a given pattern. The pattern may contain shell-style wildcards as supported by Python's fnmatch module (but you probably have to escape them from being matched by your own shell first). If necessary, you will be prompted first for credentials and access info to connect to the repository. Aliases are normally traversed, so in order to delete an Alias, use the --no-traverse option.

Functions: Register, Run

## Functions

Register()
Run(options, args)